@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}

#NZFullmap{
	position:absolute;
	left:0;
}

#NZmap {width: 480px; height: 488px; background: url(../images/NZmap.png) no-repeat; margin:0; padding:0; }
#NZmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#NZmap a {display: block; text-input: -9999px; text-decoration: none;    transition: inherit;}

#northlandNZ {
	left: 240px;
	top: 8px;
	width: 69px;
	height: 78px;
}
#aucklandNZ {
	left: 286px;
	top: 75px;
	width: 40px;
	height: 50px;
}
#waikatoNZ {
	left: 293px;
	top: 111px;
	width: 48px;
	height: 77px;
}
#coromandelNZ {
	left: 318px;
	top: 69px;
	width: 79px;
	height: 120px;
	z-index:200;
}
#eastcoastNZ {
	left: 337px;
	top: 126px;
	width: 76px;
	height: 102px;
	z-index:200;
}
#taranakiNZ {
	left: 272px;
	top: 170px;
	width: 41px;
	height: 34px;
}
#wanganuiNZ {
	left: 291px;
	top: 178px;
	width: 57px;
	height: 45px;
}

#manawatuNZ {
	left: 312px;
	top: 206px;
	width: 43px;
	height: 36px;
}
#wairarapaNZ {
	left: 307px;
	top: 236px;
	width: 40px;
	height: 37px;
}
#wellingtonNZ {
	left: 297px;
	top: 236px;
	width: 22px;
	height: 30px;
}
#nelsonNZ {
	left: 221px;
	top: 226px;
	width: 71px;
	height: 81px;
}
#canterburyNZ {
	left: 172px;
	top: 279px;
	width: 112px;
	height: 108px;
	z-index:180;
}
#westcoastNZ {
	left: 142px;
	top: 234px;
	width: 104px;
	height: 126px;
	z-index:220;
}
#otagoNZ {
	left: 131px;
	top: 349px;
	width: 79px;
	height: 103px;
	z-index:100;
}
#southlandNZ {
	left: 86px;
	top: 353px;
	width: 78px;
	height: 125px;
}


#northlandNZ a {height: 78px;}
#aucklandNZ a {height: 50px;}
#waikatoNZ a {height: 77px;}
#coromandelNZ a {height: 120px;}
#eastcoastNZ a {height: 102px;}
#taranakiNZ a {height: 34px;}
#wanganuiNZ a {height: 45px;}
#manawatuNZ a {height: 36px;}
#wairarapaNZ a {height: 37px;}
#wellingtonNZ a {height: 30px;}
#nelsonNZ a {height: 81px;}
#canterburyNZ a {height: 108px;}
#westcoastNZ a {height: 126px;}
#otagoNZ a {height: 103px;}
#southlandNZ a {height: 125px;}

#northlandNZ a:hover {background: url(../images/NZmap.png) -220px -498px no-repeat;}
#aucklandNZ a:hover {background: url(../images/NZmap.png) -286px -501px no-repeat;}
#waikatoNZ a:hover {background: url(../images/NZmap.png) -222px -575px no-repeat;}
#coromandelNZ a:hover {background: url(../images/NZmap.png) -342px -498px no-repeat;}
#eastcoastNZ a:hover {background: url(../images/NZmap.png) -341px -615px no-repeat;}
#taranakiNZ a:hover {background: url(../images/NZmap.png) -285px -570px no-repeat;}
#wanganuiNZ a:hover {background: url(../images/NZmap.png) -283px -624px no-repeat;}
#manawatuNZ a:hover {background: url(../images/NZmap.png) -288px -668px no-repeat;}
#wairarapaNZ a:hover {background: url(../images/NZmap.png) -225px -684px no-repeat;}
#wellingtonNZ a:hover {background: url(../images/NZmap.png) -224px -654px no-repeat;}
#nelsonNZ a:hover {background: url(../images/NZmap.png) -7px -501px no-repeat;}
#canterburyNZ a:hover {background: url(../images/NZmap.png) -91px -627px no-repeat;}
#westcoastNZ a:hover {background: url(../images/NZmap.png) -100px -496px no-repeat;}
#otagoNZ a:hover {background: url(../images/NZmap.png) -9px -583px no-repeat;}
#southlandNZ a:hover {background: url(../images/NZmap.png) -7px -720px no-repeat;}


#eastcoastNZ:hover #coromandelNZ{
	z-index:250px;
}

#RegionalMap{
	position:absolute;
	width:488px;
	right:-7px;
}
#RegionalMap h3,
#NZFullmap h3{
	position:absolute;
	padding-left:10px;
	color:black;
}
#RegionalMap > ul{
	display:none;
}
#RegionalMap > ul.visible-1{
	display:block;
}
#find-nearest-coach-box{
	width:960px;
	height:588px;
	position:relative;
}
@media (max-width : 1199px) {
#find-nearest-coach-box{
	width: 480px;
  	height: 576px;
}
	#RegionalMap{
	top:488px;
	left:0;
}
}
	
@media (max-width : 500px) {
#find-nearest-coach-box{
	width: 320px;
  	height: 576px;
}
	#searchName {
		margin-top: 15px;
	}
}

@media (max-width : 480px){
    #find-nearest-coach-box{
        width: 100%;
        height: auto;
    }
    #NZFullmap{
    	position: relative;
    }
    #NZmap{
        width: 100%;
        height: 321px;
        background-size: cover;
    }
    #NZmap li{
        
    }
    #northlandNZ{
        left: 49%;
        width: 42px;
        height: 45px;
        top: 2px;
    }
    #northlandNZ a{
        height: 45px;
    }
    #northlandNZ a:hover {
        background: url(../images/NZmap.png) -227px -508px no-repeat;
        background: none;
    }    
    #aucklandNZ{
        left: 60%;
        top: 46px;
        width: 21px;
        height: 35px;
    }
    #aucklandNZ a{
       height: 35px; 
    }
    #aucklandNZ a:hover {
        background: url(../images/NZmap.png) -294px -511px no-repeat;
        background: none;
    }
    #coromandelNZ{
        left: 66%;
        top: 17%;
        width: 17%;
        height: 68px;
    }
    #coromandelNZ a{
       height: 68px; 
    }
    #coromandelNZ a:hover {
        background: url(../images/NZmap.png) -357px -540px no-repeat;
        background: none;
    }
    #eastcoastNZ{
        left: 70%;
        top: 81px;
        width: 16%;
        height: 67px;
    }
    #eastcoastNZ a{
       height: 67px; 
    }
    #eastcoastNZ a:hover {
        background: url(../images/NZmap.png) -365px -618px no-repeat;
        background: none;
    }
    #waikatoNZ{
        left: 61%;
        top: 73px;
        width: 10%;
        height: 49px; 
    }
    #waikatoNZ a{
        height: 49px; 
    }
    #waikatoNZ a:hover {
        background: url(../images/NZmap.png) -232px -596px no-repeat;
        background: none;
    }
    #taranakiNZ{
        left: 57%;
        top: 111px;
        width: 8%;
        height: 21px; 
    }
	#taranakiNZ a{
       height: 21px; 
    }
    #taranakiNZ a:hover {
        background: url(../images/NZmap.png) -294px -575px no-repeat;
        background: none;
    }
    #wanganuiNZ{
        left: 61%;
        top: 114px;
        width: 11%;
        height: 29px;
    }
    #wanganuiNZ a{
        height: 29px;
    }
    #wanganuiNZ a:hover {
        background: url(../images/NZmap.png) -293px -628px no-repeat;
        background: none;
    }
    #wairarapaNZ{
        left: 64%;
        top: 151px;
        width: 8%;
        height: 24px;
    }
    #wairarapaNZ a{
        height: 24px;
    }
    #wairarapaNZ a:hover {
        background: url(../images/NZmap.png) -229px -684px no-repeat;
        background: none;
    }
    #manawatuNZ{
        left: 65%;
        top: 132px;
        width: 9%;
        height: 25px;
    }
    #manawatuNZ a{
        height: 25px;            
    }
    #manawatuNZ a:hover {
        background: url(../images/NZmap.png) -295px -668px no-repeat;
        background: none;
    }
    #wellingtonNZ{
        left: 62%;
        top: 152px;
        width: 4%;
        height: 19px;
    }
    #wellingtonNZ a{
       height: 19px; 
    }
    #wellingtonNZ a:hover {
        background: url(../images/NZmap.png) -231px -654px no-repeat;
        background: none;
    }    
    #nelsonNZ{
        left: 47%;
        top: 146px;
        width: 13%;
        height: 50px;
    }
    #nelsonNZ a{
        height: 50px;
    }
    #nelsonNZ a:hover {
        background: url(../images/NZmap.png) -22px -520px no-repeat;
        background: none;
    }
    #canterburyNZ{
        left: 35%;
        top: 180px;
        width: 71px;
        height: 70px; 
    }
    #canterburyNZ a{
        height: 70px;
    }
    #canterburyNZ a:hover {
        background: url(../images/NZmap.png) -117px -633px no-repeat;
        background: none;
    }
    #westcoastNZ{
        left: 30%;
        top: 152px;
        width: 21%;
        height: 80px;
    }
    #westcoastNZ a{
       height: 80px; 
    }
    #westcoastNZ a:hover {
        background: url(../images/NZmap.png) -137px -505px no-repeat;
        background: none;
    }
    #otagoNZ{
        left: 27%;
        top: 225px;
        width: 16%;
        height: 65px;
    }
    #otagoNZ a{
       height: 65px; 
    } 
    #otagoNZ a:hover {
        background: url(../images/NZmap.png) -22px -588px no-repeat;
        background: none;
    }
    #southlandNZ{
        left: 18%;
        top: 227px;
        width: 16%;
        height: 65px;  
    }
    #southlandNZ a{
        height: 65px;  
    }
    #southlandNZ a:hover {
        background: url(../images/NZmap.png) -22px -736px no-repeat;
        background: none;
    }
    
}
